import 'package:flyinsono/lab/manager/interfaces/project.dart';
import 'package:flyinsono/lab/manager/login_manager.dart';
import 'package:flyinsono/lab/manager/project_manager.dart';
import 'package:get/get.dart';

import 'interfaces/login.dart';

class FManagerGuide {
  FManagerGuide._();

  static void setup() {
    Get.put<IProjectManager>(ProjectManager());
    Get.put<ILogInManager>(LogInManager());
  }
}
